Peter_Wolanin Drupal模块'OpenID'跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182415 漏洞类型 跨站请求伪造
发布时间 2009-06-27 更新时间 2009-06-29
CVE编号 CVE-2008-6836 CNNVD-ID CNNVD-200906-427
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-427
|漏洞详情
DrupalOpenID5x.-1.2版本之前的5.x版本中存在跨站请求伪造漏洞。远程攻击者可以借助未知向量,劫持未明受害人的认证权限以删除OpenID身分认证。
|参考资料

来源:drupal.org
链接:http://drupal.org/node/280593
来源:drupal.org
链接:http://drupal.org/node/280592
来源:BID
名称:30165
链接:http://www.securityfocus.com/bid/30165
来源:SECUNIA
名称:31027
链接:http://secunia.com/advisories/31027
来源:OSVDB
名称:46939
链接:http://osvdb.org/46939